#left-col {
    float: left;
    width: 50%
}
#right-col {
    float: right;
    width: 50%;
}
@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');
body{
    background-image: linear-gradient(180deg, rgba(247,247,247,1) 23.8%, rgba(252,221,221,1) 92%);
    font-family: 'Open Sans', sans-serif;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100vh;
    margin: 0;
}
.results {
    display: flex;
    align-items: center;
    justify-content: center;
}
.result{
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px;
    height: 400px;
    width: 300px;
}
.result img{
    object-fit: cover;
    height: 100%;
    width: 100%;
}
.buttons{
    display: flex;
    align-items: center;
    justify-content: center;
}
button{
    background-color: darksalmon;
    border: 0;
    border-radius: 4px;
    color: #fff;
}
button:active{
    transform: scale(0.98);
}
button:focus{
    outline: none;
}